uuid: a5dc05b2-8dcd-4783-bf87-7b33f4c3fb79
langcode: de
status: true
dependencies: {  }
id: www_music_and_al_de
domain_id: 15446178
hostname: www.music-and-al.de
name: music-and-al.de
scheme: https
weight: 1
is_default: true
